
.mns_block {
    margin-bottom:10px;

}
.mns_block2 {
    margin:0px;

}
.mns_block3 {
    padding: 0px 5px;
    margin-bottom:10px;
}
.mns_block4 {
    padding: 0px 5px;
    margin:0px;

}

/*hot注目いちおし*/
.kaisai_jissi{
    margin:0px;
    padding:0px;
    background-color:#fff;

}

.kaisai_jissi ul{
    width:100%;
    margin:5px 0px;
}
.kaisai_jissi ul li{
    width:50%;

    float:left;
}
.kaisai_jissi ul li img{
    margin:3px auto;
}

/*145バナー*/
#menu_ad145{
    margin:0px;
    padding:0px;
    background-color:#fff;

}
#menu_ad145 ul{
    width:100%;
}
#menu_ad145 ul li{
    width:50%;

    float:left;
}
#menu_ad145 ul li img{
    margin:3px auto;
}

/* バナー広告設定 */
.mns_bn{
    text-align: center;
}
.mns_bn div{
    text-align: center;
}
div.mns_bn_text{
    font-size:13px;
    text-align:left;
    margin-top:5px;
	padding-right: 5px;

	padding-left:1.8em;
	text-indent: -1.8em;
	line-height: 150%;
}
.mns_bn img {
    max-width: 100%;
}
div.mns_bn_text img {
    padding:0 1px 0 2px;
	vertical-align:middle;
}
.mns47bn{
    margin-bottom:10px;
}

/* バナー広告 ＰＲ情報 */
#ad_prinfo {
    width: 300px;
}
#ad_prinfo h2 {
/*    background: #eef3f6 url("../images/title_prinfo.gif") no-repeat scroll 0 0;*/
    color: #585858;
    font-size: 17px;
    font-weight: bold;
/*    height: 28px;*/
    margin: 0;
    margin-bottom: 6px;
    padding: 4px 10px;
    text-align: left;
    vertical-align: middle;
    background-color: #ececec;
/*
    width:70%;
    border-top:1px solid #9f9f9f;
    border-bottom:1px solid #9f9f9f;
*/
}
#ad_prinfo .pr_contents {
    /*border-left: 1px solid #5e8423;*/
}
#ad_prinfo .pr_contents table {
    margin-left: 10px;
}
#ad_prinfo .pr_contents .col_image {
    height: 60px;
    padding-right: 6px;
    text-align: center;
    vertical-align: middle;
    width: 60px;
}
#ad_prinfo .pr_contents .col_noimage {
    height: 60px;
}
#ad_prinfo .pr_contents h3 {
    color: darkblue;
    font-size: 15px;
    margin: 0 0 3px;
    text-align: left;
    font-weight:bold;
}
#ad_prinfo .pr_contents p {
    font-size: 13px;
    line-height: 140%;
    margin: 0;
    text-align: left;
}
#ad_prinfo .pr_contents .kugiri_line {
    background: rgba(0, 0, 0, 0) url("/mns_images/new_contents/bg_line1.gif") repeat-x scroll 0 center;
}


/*フラッシュニュース用*/
#f_news {
    width:100%;
    margin-bottom:10px;
	overflow: hidden;
	border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
	height:32px;

}
#f_news .f_news_title{
    width:12%;
    vertical-align:top;
}
#f_news .fn_title{
	padding: 2px;
	background-color:#eb004a;
	color:#fdfdaa;
	font-size:12px;
	text-align:center;
	line-height:1em;
	box-shadow: 2px 2px 1px 0px #000;
    -webkit-box-shadow: 2px 2px 1px 0px #000;
    -moz-box-shadow: 2px 2px 1px 0px #000;
        height: 28px;
}
#f_news .fnews{
    font-size:12px;
    width:88%;

}

#f_news .fn_link{
	padding: 1px 0px;

}
#f_news .fn_link a{
    margin-top:1px;
	padding: 4px 11px;

}
.ticker {
	margin: 0px;
	padding: 5px 5px 5px 8px;
	width: 100%;
	text-align: left;
	height:32px;
	overflow: hidden;
	border-top: #ccc 1px solid;
	border-right: #ccc 1px solid;
	border-bottom: #ccc 1px solid;

}

.ticker ul {
	width: 100%;
	position: relative;
}

.ticker ul li {
	width: 100%;
	display: none;
}



/*フラッシュニュース用ここまで*/







div[class*="mns_block"] .blockTitle1 ,
div[class*="mns_block"] .blockTitle2 ,
div[class*="mns_block"] .blockTitle3
{
    color: #585858;
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 6px;
    padding: 4px 10px;
    text-align: left;
    vertical-align: middle;
    width:100%;
    background-color: #ececec;
/*
    font-size: 15px;
    font-weight: bold;
    padding: 3px 10px;
    text-align: left;
    vertical-align: middle;
    width:75%;
*/
}
div[class*="mns_block"] .blockTitle1{
    margin-bottom: 6px;
    color: #585858;
    font-size: 17px;
    font-weight: bold;
    width:100%;
    background-color: #ececec;
/*
    color: #1c577e;
    border-top:1px solid #a0becd;
    border-bottom:1px solid #a0becd;
*/

}
div[class*="mns_block"] .blockTitle2{
    color: #585858;
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 6px;
    padding: 4px 10px;
    text-align: left;
    vertical-align: middle;
    width:100%;
    background-color: #ececec;
/*
    color: #944164;
    border-top:1px solid #c292a7;
    border-bottom:1px solid #c292a7;

}
div[class*="mns_block"] .blockTitle3{
    color: #585858;
    border-top:1px solid #9f9f9f;
    border-bottom:1px solid #9f9f9f;
*/

}

div[class*="mns_block"] div[class*="blockContent"] {
    background-color:#fff;
    overflow: hidden;
    padding:2px;
}
div[class*="mns_block"] .blockContent{
    padding:0px !important;

}
div[class*="mns_block"] .blockContent1{
    border:1px solid #a0becd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
 }

div[class*="mns_block"] .blockContent2{
    border:1px solid #c292a7;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

}

.device-smartphone div[class*="mns_block"] .blockContent3{
    border-bottom:1px solid #9f9f9f;
/*
    border:1px solid #9f9f9f;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
*/
}
div[class*="mns_block"] .blockContent3 ul{
    padding-bottom:6px;
}


.blockTitle1 ~ .blockContent1,
.blockTitle2 ~ .blockContent2,
.blockTitle3 ~ .blockContent3
{
    margin-top:10px;
}

.blockContent3 #mb_new_info{
    /*font-size:85%;*/
}



div[class*="mns_block"] .blockTitle4{
    background-color:#feffe7;
    color: #58ac6b;
    font-size: 15px;
    font-weight: bold;
    margin: 0px;
    padding: 5px 0px 7px 10px;
    text-align: left;
    vertical-align: middle;
    border-top:1px solid #61b173;
    border-left: 1px solid #61b173;
    border-right: 1px solid #61b173;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    width:100%;
}
div[class*="mns_block"] .blockContent4{
    width:100%;
    border-bottom:1px solid #61b173;
    border-left: 1px solid #61b173;
    border-right: 1px solid #61b173;
    overflow: hidden;
    -webkit-border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;


}
div[class*="mns_block"] .blockContent4>div {
    margin:2px 0px;


}


div[class*="mns_block"] .blockContent4 .block_list1_item{
    /*font-size:0.8em;*/

    background-color:#fff;
    border-bottom:1px dashed #78ba6b;
     padding:2px 3px;
    height:8.4em;
}
div[class*="mns_block"] .blockContent4>div:nth-last-child(2) .block_list1_item ,div[class*="mns_block"] .blockContent4>div:last-child .block_list1_item{
    border-bottom:none;


}
div[class*="mns_block"] .blockContent4>div:nth-child(odd){
     border-right:1px dashed #78ba6b;
}
div[class*="mns_block"] .blockContent4 .block_list1_item .col_image{
    width:62px;
    text-align: center;
}
div[class*="mns_block"] .blockContent4 .block_list1_item .col_image img{

    margin:0px 4px 2px 0px;
    max-width: 58px;
    max-height: 70px;

}
div[class*="mns_block"] .blockContent4 .block_list1_item .col_image a:hover img{
    opacity:0.6;
}

div[class*="mns_block"] .blockContent4 .block_list1_item .col_caption{


}
div[class*="mns_block"] .blockContent4 .block_list1_item .col_caption .title{
    vertical-align:middle;
    line-height:1.3em;
    margin-bottom:1px;
    min-height:3.0em;
}
div[class*="mns_block"] .blockContent4 .block_list1_item .col_caption .topictitle{
   /*:90%;*/
   padding:0px 3px;
   margin-right:6px;
   color:#fff;
   font-weight:bold;
   background-color:#78ba6b;
   font-size: 11px;

}
div[class*="mns_block"] .blockContent4 .block_list1_item .col_caption h3{

    font-weight:bold;
    display:inline;
	font-size:14px;
}


div[class*="mns_block"] [class*="blockContent"] table[class*="top_block_table_"]{
    width:100%;
    margin:0px;



}
div[class*="mns_block"] [class*="blockContent"] table[class*="top_block_table_"] td{
    width:20%;
    margin:0px;
    padding:5px 7px;
    /*font-size:0.8em;*/
    height:3em;
    line-height:1.2em;
    vertical-align:middle;
}
div[class*="mns_block"] [class*="blockContent"] .top_block_table_columns5 td{
    width:20%;

}
div[class*="mns_block"] [class*="blockContent"] .top_block_table_columns4 td{
    width:25%;

}
div[class*="mns_block"] [class*="blockContent"] .top_block_table_columns3 td{
    width:33.3%;

}
div[class*="mns_block"] [class*="blockContent"] .top_block_table_columns2 td{
    width:50%;

}

.device-smartphone .sp_block_width90{
    width:90%;
    margin-right:auto;
    margin-left:auto;
}



/* トップページ　カスタムブロック*/


.mns_span_2columns_left [class*="news_"] {


}
.mns_span_2columns_left [class*="mns_block"] [class*="news_"] .news_index_title{
    width:100%;
   background-color: #ececec;
}
.mns_span_2columns_left [class*="mns_block"] [class*="news_"] h2{
    background-color: #77bd72;
    color:#fff;
    /*:12px;*/
    font-weight:bold;
    padding:2px 0px 2px 10px;
    width:45%;
    font-size: 15px;

}
.device-smartphone .mns_span_2columns_left [class*="mns_block"] [class*="news_"] h2{
    width:70%;

}

.mns_span_2columns_left [class*="mns_block"] [class*="news_"] h3{
    /*font-size:1.1em;*/
    font-weight:bold;
    padding:5px 0px 5px 0px;
}
.mns_span_2columns_left [class*="mns_block"] [class*="news_"] li h3{
    display:inline;
}

.mns_span_2columns_left [class*="mns_block"] [class*="news_"] i{
    /*margin-left: 5px;*/
}
.mns_span_2columns_left [class*="mns_block"] [class*="news_"] img{
    vertical-align: baseline;
    margin: 0 5px;
}

/*.mns_span_2columns_left [class*="mns_block"] [class*="news_"] p{

    font-weight:normal;
    color:#000;

}*/
.mns_span_2columns_left [class*="mns_block"] [class*="news_"] ul  {
    margin:3px 0px;
}
.mns_span_2columns_left [class*="mns_block"] [class*="news_"] ul li {
    /*font-size:0.9em;   */

    margin-left: 0.5em;
    text-indent: -0.5em;
}
.mns_span_2columns_left [class*="mns_block"] [class*="news_"] ul li .updatetime {
    font-size: 0.8em;
}

.mns_span_2columns_left [class*="mns_block"] [class*="news_"] h3 .updatetime {
    font-weight: normal;
    font-size: 0.8em;
}





.mns_span_2columns_left [class*="mns_block"] .sokuhou {
    width: 100%;
    background-color: #224780;
    padding: 1px;
    color: #ffffff;
    background-repeat: no-repeat;
    text-align: left;
}
.mns_span_2columns_left [class*="mns_block"] .sokuhou .sok_title {
    font-size: 12px;
    padding: 0;
    height: 23px;
}
.mns_span_2columns_left [class*="mns_block"] .sokuhou .sok_title img {
    margin: 1px 1px;
}
.mns_span_2columns_left [class*="mns_block"] .sokuhou .sok_item {
    background-color: #ffffff;
    padding:8px 4px 4px 4px;
    border-top: 1px solid #000000;
}
.mns_span_2columns_left [class*="mns_block"] .sokuhou .sok_item a {
    color: #000000;
}
.mns_span_2columns_left [class*="mns_block"] .sokuhou .sok_item a:hover {
    text-decoration: underline;
    color: #a43402;
}
.mns_span_2columns_left [class*="mns_block"] .sokuhou .sok_text {
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    text-align: left;
}
.mns_span_2columns_left [class*="mns_block"] .sokuhou .sok_time {
    font-size: 12px;
    color: #000000;
    margin-left:4px;
    white-space: nowrap;
}

.mns_span_2columns_left [class*="mns_block"] .sokuhou .sok_pdf {
    text-align:right;
    margin-right:5px;
    margin-top:5px;
    font-size: 13px;
}
.mns_span_2columns_left [class*="mns_block"] .sokuhou .sok_pdf a {
    text-decoration: underline;
    margin-right: 5px;
}
.mns_span_2columns_left [class*="mns_block"] .sokuhou .sok_pdf a:hover {
    text-decoration: underline;
    color: #8b0000;
}
.mns_span_2columns_left [class*="mns_block"] .sokuhou .sok_pdf img {
    vertical-align: middle;
}
.mns_span_2columns_left [class*="mns_block"] .sokuhou .gougai_link {
    font-size: 0.9em;
    float: right;
    margin-right: 5px;
    margin-top: 2px;
    padding-left: 5px;
    background-color: #ffffff;
    height: 19px;
}










.mns_span_2columns_left [class*="mns_block"] #mns_gougai {
    width: 100%;
}
.mns_span_2columns_left [class*="mns_block"] #mns_gougai .g_link{
    overflow:hidden;
}

.mns_span_2columns_left [class*="mns_block"] #mns_gougai .gougai_main_title {
    width:12%;
    background-color:#002b4f;
    vertical-align:middle;
}
.mns_span_2columns_left [class*="mns_block"] #mns_gougai .gougai_main_title > div{
    text-align:center;
    font-size:12px;
    color:#fff;
}
.mns_span_2columns_left [class*="mns_block"] #mns_gougai .gougai_main_title > div .span_gougai{
    font-weight:bold;
    font-size:22px;
    color:#fffdd3;

}

.mns_span_2columns_left [class*="mns_block"] #mns_gougai .gougai_list{
    padding-left:3px;
    border-bottom:1px solid #eeebec;
    background: -moz-linear-gradient(top, #ffffff, #eeebec);
    background:linear-gradient(to bottom, #ffffff, #eeebec);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeebec', GradientType=0); /* IE7,8,9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeebec));
    border-radius:0px 0px 6px 0px;
    -moz-border-radius:0px 0px 6px 0px;
    -webkit-border-radius:0px 0px 6px 0px;

}
.mns_span_2columns_left [class*="mns_block"] #mns_gougai .sok_item {
    padding:8px 4px 4px 4px;
}
.mns_span_2columns_left [class*="mns_block"] #mns_gougai .sok_item a {
    color: #000000;
}
.mns_span_2columns_left [class*="mns_block"] #mns_gougai .sok_item a:hover {
    text-decoration: underline;
    color: #a43402;
}
.mns_span_2columns_left [class*="mns_block"] #mns_gougai .sok_text {
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    text-align: left;
}
.mns_span_2columns_left [class*="mns_block"] #mns_gougai .sok_time {
    font-size: 12px;
    color: #000000;
    margin-left:4px;
    white-space: nowrap;
}

.mns_span_2columns_left [class*="mns_block"] #mns_gougai .sok_pdf {
    text-align:right;
    margin-right:5px;
    margin-top:5px;
    font-size: 13px;
}
.mns_span_2columns_left [class*="mns_block"] #mns_gougai .sok_pdf a {
    text-decoration: underline;
    margin-right: 5px;
}
.mns_span_2columns_left [class*="mns_block"] #mns_gougai .sok_pdf a:hover {
    text-decoration: underline;
    color: #8b0000;
}
.mns_span_2columns_left [class*="mns_block"] #mns_gougai .sok_pdf img {
    vertical-align: middle;
}
.mns_span_2columns_left [class*="mns_block"] #mns_gougai .gougai_link {
    font-size: 0.9em;
    float: right;
    margin-right: 5px;
    margin-top: 2px;
    padding-left: 3px;
    background-color: #f0f0f0;
    height: 19px;
    border-radius:9px;
    -moz-border-radius:9px;
    -webkit-border-radius:9px;
    border:1px solid #000;
}

.mns_span_2columns_left [class*="mns_block"] #mns_gougai .gougai_link a:hover{
    text-decoration: none;

}


.mns_span_2columns_left [class*="mns_block"] .newspack_wrap {
    margin:0px;
    padding:0px;
    border: 1px solid #3c91ce;
    width:100%;

}

.mns_span_2columns_left [class*="mns_block"] .newspack_wrap .newspack_title {
    font-size:11px;
    margin: 0 0 5px 0;
    padding: 0px 3px;
    color: #ffffff;
    background-color: #3c91ce;
    font-weight: bold;
    position: relative;
    vertical-align: middle;
    line-height: 1em;

    width:12%;

}
.mns_span_2columns_left [class*="mns_block"] .newspack_wrap .newspack_title > div{
    text-align:center;
}

.mns_span_2columns_left [class*="mns_block"] .newspack_wrap .title {
    margin: 0;
    padding: 5px 10px;
    font-size: 16px;
    vertical-align: baseline;
    font-weight: bold;
    color: #4f4f84;
}
.mns_span_2columns_left [class*="mns_block"] .newspack_wrap .title a {
    color: #1c0037;
}
.mns_span_2columns_left [class*="mns_block"] .newspack_wrap .title a:hover {
    color: #8b0000;
}

.mns_span_2columns_left [class*="mns_block"] .newspack_wrap .newspack_updatetime{
    font-size: 12px;
    margin-left: 2px;
    color: #000000;
    font-weight: normal;
}






/*ニュース速報*/











/* 緊急速報（J-Alert） */
#j-alert {
    background-color: #c6060c;
    padding: 3px;
    text-align: left;
    margin: 5px auto 10px auto;
    width: 80%;
}
body.device-smartphone #j-alert {
    width: 100%;
}

#j-alert .j-alert_header {
    font-size: 12px;
    padding: 3px;
    color: #ffffff;
}
#j-alert .j-alert_body {
    background-color: #ffffff;
}
#j-alert .j-alert_sub_title {
    float: left;
    padding-top: 2px;
    padding-right: 10px;
}
#j-alert .j-alert_title {
    padding: 2px;
    font-size: 16px;
    font-weight: bold;
}
#j-alert .j-alert_date {
    font-size: 12px;
    padding-left: 5px;
    padding-top: 2px;
    padding-right: 10px;
    font-weight: normal;
    float: right;
}
#j-alert .j-alert_text {
    text-align: left;
    padding: 10px 5px;
    font-weight: bold;
}
#j-alert .j-alert_text p {
    margin: 0 10px;
}




/*トップページ　トップ部分*/

#mns_home_t_content{
    width:100%;
    margin:0px;
    padding:0px;

}

#mns_home_t_content_top{
    width:100%;
    height:300px;
/*    background-image: url(/home_top_img/top_photo20160819.jpg);
    background-repeat: no-repeat;*/
    position: relative;
}
#mns_home_t_content_top #mns_top_img{
    width:960px;
    height:300px;

}
#mns_home_t_content_top #mns_top_img .mns_img_guard{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../../../../mns_images/etc/spacer.gif);
    user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
}
.relative {
    position: relative;
}
#mns_top_img .absolute {
    position: absolute;
    bottom: 0px;
    color: #fff;
    background: rgba(0,0,0,.6);

    padding: 0.3em 0.5em;
}

 #mns_top_photo_slider .mns_img_guard ,
.photo_slider_item .trimming .mns_img_guard,
div[class*="mns_block"] .blockContent4 .block_list1_item .col_image .mns_img_guard{
    position: absolute !important;
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../../../../mns_images/etc/spacer.gif);
    user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
        z-index: 5000;

}

.device-smartphone div[class*="home_top_block_content"] {/*トップページの設定*/
    width:300px;
    margin: auto auto;
    position:absolute;
}
div[class*="home_top_block_content"] {/*トップページの設定*/
    width:300px;
    position:absolute;
}
.device-smartphone [class*="mns_block"] div[class*="home_top_block_content"] { /*トップページ以外の設定*/
    margin: auto auto;
    width:300px;
    position:static;
}
[class*="mns_block"] div[class*="home_top_block_content"] { /*トップページ以外の設定*/
    width:300px;
    position:static;
}
.home_top_block_content1{ /*左上*/
    left:0px;
    top:5px;
}
.home_top_block_content2{ /*右上*/
    right:0px;
    top:5px;
}
.home_top_block_content3{ /*左下*/
    left:0px;
    bottom:5px;
}
.home_top_block_content4{ /*右下*/
    right:0px;
    bottom:5px;
}
.home_top_block_content_disaster{ /*左上*/
    left:0px;
    top:50px;
}
.block_content_item1{
    margin:10px !important;
    padding:10px;
    background: rgba(233,233,233,0.8);
    height:auto;
    overflow : hidden;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
.block_content_item_disaster{ /*左上*/
    background-color: #fff;
    border:2px solid #F00;
}
.block_content_item1 .r_item1 , .block_content_item1 .r_item2, .block_content_item1 .r_item3, .block_content_item1 .r_item4, .block_content_item1 .r_item_panel01, .block_content_item1 .r_item_h{
    float:left;
    display: block;
}

.block_content_item1 .r_item1{
    width:52px;
    height:52px;

}
.block_content_item1 .r_item2{
    width:78px;
    height:52px;

}
.block_content_item1 .r_item3{
    width:104px;
    height:52px;

}
.block_content_item1 .r_item4{
    width:156px;
    height:52px;

}
.block_content_item1 .r_item_h{
    width:52px;
    height:104px;
    float:right;

}
.block_content_item1 .r_item_panel01{
    width:260px;

}
.block_content_item1 [class*="r_item"] a{
    display:inline-block;
 vertical-align:middle;

    text-align: center;
    padding:18px 0px;
    font-size:15px;
    color:#fff;
    line-height:1.1em;
    text-decoration:none;
    font-weight:bold;
}
.block_content_item1 .r_item_h a{
    padding:10px 0px;
}
.block_content_item1 .r_item1 a{
    width:52px;
    height:52px;


}
.block_content_item1 .r_item2 a{
    width:78px;
    height:52px;

}
.block_content_item1 .r_item3 a{
    width:104px;
    height:52px;

}
.block_content_item1 .r_item4 a{
    width:156px;
    height:52px;

}
.block_content_item1 .r_item_h a{
    width:52px;
    height:104px;
    padding-right:20px;
    -ms-writing-mode: tb-rl; /* for MS IE8+ */
    -webkit-writing-mode: vertical-rl;
    -moz-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}
.block_content_item1 .r_item_panel01 a{
    padding:0;
    width:260px;

}
#mns_home_t_content_bottom{
    width:100%;
    height:189px;

}

/*
トップページスライド
*/
#mns_home_t_content_bottom #top_bottom_left {

width:660px;
float:left;
}
#mns_home_t_content_bottom #top_bottom_right {
    width:300px;
    float:left;
    height:189px;
    margin-bottom:10px;
}
#top_bottom_right #tenki_content_top{
    width:120px;
    background-color:#ddf2f2;
    float:left;
    height:189px;
    border:1px solid #e9e9e9;
}
#top_bottom_right #tenki_content_top #kisyou_title{
    height:24px;
    border-bottom:2px solid#fff;
    padding:1px 5px;
    font-weight:bold;
    color:#4156cc;
    font-size:14px;
}
#tenki_content_top .tenki_item {
    width:100%;
    height:41px;
    font-size:12px;
        line-height:1.0em;
    border-top:1px solid #d0d9de;
/*    background-color:#fff;*/
    float:left;
    border-bottom:1px solid #fff;
}
#tenki_content_top .tenki_item img{
    width:30px;
    margin:8px 5px 5px 0px;
    float:right;
}

.tenki_item .place_name {

    font-size:13px;
    padding:6px 0px;
    width:88px;
    color:#000;
    line-height:1.1em;
    margin-bottom:1px;
    text-align:center;
    font-weight:bold;
}


#top_bottom_right #sakucap_content_top{
    width:180px;
    float:left;
        height:189px;

    background-color:#ccc;
}


#mns_top_photo_slider .photo_slider_item{
width:220px;
    height:189px;
    position:relative;
    display:table-cell;
vertical-align:middle;
text-align :center;
background-color:#f5f5f5;
/*border-left:1px solid #999;*/
}

#mns_top_photo_slider .flex-nav-prev , #mns_top_photo_slider .flex-nav-next {
        z-index: 9000;
}



#mns_top_photo_slider div.trimming {
  width:220px;
  height:165px;
  overflow:hidden;
  position: absolute;
  bottom: 0px;
  }
#mns_top_photo_slider .trimming img { position:relative;}


.flex-caption-top {
    position:absolute;
  width: 100%;
  padding: 3px 5px 2px 5px;
  left: 0;
  top: 0;
  background:  rgba(220,220,220,.5);
  color: #333;
  text-shadow: 0 -1px 0 rgba(255,255,255,.3);
  font-size:14px;
  /*line-height: 15px;*/


}

.flex-caption {
 position:absolute;
  width: 100%;
  padding: 1px 5px;
  left: 0;
  bottom: 0px;
  background: rgba(220,220,220,.5);
  color: #000;
  text-shadow: 0 -1px 0 rgba(255,255,255,.3);


  text-align:right;
  /*border-left:1px solid #999;*/
  border-bottom:1px solid #999;
}
.flex-caption .slider_span1{
    background-color:#ffff63;
   font-size:0.9em;;
   line-height: 0.8em;
}


.social_link{
    text-align:center;
    overflow:hidden;
    height:36px;


}
.social_link div{
    text-align:center;
    padding-top:2px;
    width:25%;
    height:100%;
    float:left;
}
.social_link a{
    display:block;
    padding:0px;
    margin:0px;
    width:100%;
    height:100%;
    text-align:center;
}


.morelink {
    text-align :right;

}
.morelink .updatetime {
    font-size: 0.8em;
}


/*   トップ左      */

.mns_span_2columns_left [class*="block_2columns_left"] {

    margin-bottom:20px;
}


.mns_span_2columns_left .block_2columns_left  .block_list2_item{
    margin:3px;
    background-color:#fff;
    padding:3px;
    font-size:0.8em;
    vertical-align: middle;
}
.mns_span_2columns_left .block_2columns_left  .block_list2_item .col_image img{

    margin:2px 5px 2px 2px;
    width:45px;/*スマホではサイズ変更*/
    border:2px solid #f0dba0;
    border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.mns_span_2columns_left .block_2columns_left  .block_list2_item .col_caption{


}
.mns_span_2columns_left .block_2columns_left .block_list2_item .col_caption .topictitle{

   padding:0px 2px;
   margin-right:2px;
   color:#fff;
   font-weight:bold;
   background-color:red;

}
.mns_span_2columns_left .block_2columns_left  .block_list2_item .col_caption h3{
    font-size:1.2em;
    font-weight:bold;
    display:inline;

}
.mns_span_2columns_left .block_2columns_left  .block_list2_item .col_caption p{
    font-size:0.9em;
   line-height:1.3em;

}

/*------------------------------------------------------*/


/*一覧ボタン*/
.childtopic_link {
    float:right;

}

.childtopic_link a {
    padding: 0 15px;
   margin-right:10px;

}
.device-smartphone .childtopic_link a {
    padding: 1 15px;
}


.mns_span_right [class*="mns_block"] [class$="_list"] ul li {
    /*font-size:0.9em;   */

    margin-left: 1.5em;
    text-indent: -1.5em;
}
.mns_span_right [class*="mns_block"] [class$="_list"] ul li{
    margin-left: 0px;
    text-indent: 0px;
    padding:3px 3px 3px 5px;
}
.mns_span_right [class*="mns_block"] [class$="_list"] ul li:last-child{
    border-bottom:none;
}
.mns_span_right [class*="mns_block"] [class$="_list"] ul li:nth-child(even) {
    background-color:#f8f8f8;
    margin-left: 0px;
    text-indent: 0px;
}
.mns_span_right [class*="mns_block"] .mb_new_list ul li {
    /*font-size:0.9em;   */

    margin-left: 0.7em !important;
    text-indent: -0.5em !important;
}

/* ＨＯＴ！注目！いちおし！情報 */
#jissei_info {
    width: 300px;
    color: #585858;
}
#jissei_info h2 {
    color: #585858;
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 6px;
    padding: 4px 10px;
    text-align: left;
    vertical-align: middle;
    width:100%;
    background-color: #ececec;
/*
    border-top:1px solid #9f9f9f;
    border-bottom:1px solid #9f9f9f;
*/
}
#jissei_info .jissei_contents p {
    font-size: 15px;
    font-weight:normal;
    line-height: 1.6em;
    padding-top: 3px;
    padding-bottom: 2px;
    text-align: left;
    padding-left:10px;
    border-bottom:1px solid #9f9f9f;
}
#jissei_info a:hover {
    text-decoration: underline;
    color: #8b0000;
}
/* バナー広告 ＰＲ情報 */
#etc47_info {
    width: 300px;
    color: #585858;
}
#etc47_info .etc47_contents {
/*
    border-top:1px solid #9f9f9f;
*/
}
#etc47_info h2 {
    color: #585858;
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 6px;
    padding: 4px 10px;
    text-align: left;
    vertical-align: middle;
    width:100%;
    background-color: #ececec;
/*
    width:70%;
    border-top:1px solid #9f9f9f;
    border-bottom:1px solid #9f9f9f;
*/
}
#etc47_info .etc47_contents p {
    font-size: 15px;
    font-weight:normal;
    line-height: 1.6em;
    padding-top: 3px;
    padding-bottom: 2px;
    text-align: left;
    padding-left:10px;
    border-bottom:1px solid #9f9f9f;
}
#etc47_info a:hover {
    text-decoration: underline;
    color: #8b0000;
}
/* 新聞社から情報 */
#mns_info {
    /*width: 300px;*/
    color: #585858;
}
#mns_info h2 {
    color: #585858;
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 6px;
    padding: 4px 10px;
    text-align: left;
    vertical-align: middle;
    width:100%;
    background-color: #ececec;
/*
    width:70%;
    border-top:1px solid #9f9f9f;
    border-bottom:1px solid #9f9f9f;
*/
}
#mns_info .mns_contents p {
    font-size: 15px;
    font-weight:normal;
    line-height: 1.6em;
    padding-top: 3px;
    padding-bottom: 2px;
    text-align: left;
    padding-left:10px;
    border-bottom:1px solid #9f9f9f;
}
#mns_info a:hover {
    text-decoration: underline;
    color: #8b0000;
}

/*エリアジャック広告*/
.ad-area-jack-absolute {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
}
.ad-area-jack-relative {
    position: relative;
    width: 970px;
    margin: 0px auto;
}
.ad-area-jack-image {
    position: absolute;
    width: 170px;
    height: 1024px;
    top: 0px;
    z-index: auto;
}
.ad-area-jack-image.left {
    left: -180px;
}
.ad-area-jack-image.right {
    right: -180px;
}

